org.apache.poi.sl.draw.binding

## Class CTPath2DLineTo

- java.lang.Object
- - org.apache.poi.sl.draw.binding.CTPath2DLineTo

-     public class CTPath2DLineTo
      extends java.lang.Object

  Java class for CT_Path2DLineTo complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="CT_Path2DLineTo">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="pt" type="{http://schemas.openxmlformats.org/drawingml/2006/main}CT_AdjPoint2D"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected CTAdjPoint2D` | `pt`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `CTPath2DLineTo()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `CTAdjPoint2D` | `getPt()` Gets the value of the pt property.
    `boolean` | `isSetPt()`
    `void` | `setPt(CTAdjPoint2D value)` Sets the value of the pt property.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### pt

          protected CTAdjPoint2D pt

  - ### Constructor Detail

    - #### CTPath2DLineTo

          public CTPath2DLineTo()

  - ### Method Detail

    - #### getPt

          public CTAdjPoint2D getPt()

      Gets the value of the pt property.
      Returns:
        possible object is `CTAdjPoint2D`

    - #### setPt

          public void setPt(CTAdjPoint2D value)

      Sets the value of the pt property.
      Parameters:
        `value` - allowed object is `CTAdjPoint2D`

    - #### isSetPt

          public boolean isSetPt()

Copyright 2020 The Apache Software Foundation or its licensors, as applicable.